@media (min-width: 481px) and (max-width: 1023px) {

/*=========MAIN CODE START==========*/
main{
  display: grid;
  grid-template-rows:50px 100px 300px 150px;
}



  .chart{
    width:100%;
    height:280px; /* or whatever height you want */
    position:relative;
  }
  
  .chart canvas{
    width:98% !important;
    height:93% !important;
  }
/*=========MAIN CODE START==========*/

.e{
  display: none;
}
}